/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* DEV VARS */
/*
html
{
  margin-top: 0 !important;
}
.page-id-471 #wpadminbar
{
  display:none;
}
header > div
{
  top: 0 !important;
}
*/



#hide-header 
{
	transition: all .4s ease!important;
  width: 100% !important;
}


#home-hero-block
{
  height: calc(100vh - 85px);
  max-height: 1100px;
  border: 0px solid red;
}

#home-hero-bg
{
  height: calc(100vh - 85px - 100px);
  max-height: calc(1100px - 100px);
}

#home-hero-feature
{
  background: rgba(255,0,0,0);
  margin-top: -38px;
  margin-bottom: 40px;
/*  overflow: hidden;*/
  
  height: 53vh;
  max-height: 600px;
}

#hero-pulse-wrapper
{
  
}
.circle
{
  opacity:0;
  animation: pulse 3s linear infinite;
}
.circle-1 { animation-delay: 0s; }
.circle-2 { animation-delay: 1s; }
.circle-3 { animation-delay: 2s; } 

@keyframes pulse {
  0% {
    transform: scale(0.4);
    opacity: 0.0; /* Start invisible */
  }
  20% {
    opacity: 0.07; /* Peak opacity halfway through */
  }
  100% {
    transform: scale(1.2); 
    opacity: 0; /* Fade back out */
  }
}


/* tablets */
@media screen and (max-width: 1024px)
{
  #home-hero-block
  {
    border: 0px solid yellow;
    max-height: 800px;
  }
  #home-hero-bg
  {
    max-height: 680px;
  }
  #home-hero-feature
  {
    max-height: 400px;
  }
  #home-hero-block .line
  {
    min-height: 300px;
  }
}

/* mobile */
@media screen and (max-width: 767px)
{
  .home-hero-content
  {
    position: static;
    border: 0px solid orange;

  }
  #home-hero-block
  {
    border: 0px solid orange;
    height: calc(100vh - 85px - 30px);
    max-height: none;
  }
  #home-hero-bg
  {
    position: absolute;
    height: 75%;
    max-height: none;
  }
  #home-hero-feature
  {
    margin: 0;
    max-height: 300px;
  }
  
}

/* tall desktops */
@media screen and (min-height: 960px) and (min-width: 1280px)
{
  #home-hero-block
  {
    border: 0px solid yellow;
  }
  #home-hero-bg
  {
    height: calc(100vh - 85px - 180px);
    max-height: calc(1100px - 180px);
  }
  #home-hero-feature
  {
    margin-top: -38px;
    margin-bottom: 80px;
    height: 45vh;
    xwidth: 76%;
  }
  #home-hero-block .line
  {
    min-height: 35vh;
  }  
  #home-hero-block h1
  {
    font-size: 80px;
    width: 505px;
  }
  #home-hero-block .hero-content-p
  {
    font-size: 20px;
    width: 390px;
  }
  
}
/* short desktops */
@media screen and (max-height: 860px) and (min-width: 1024px)
{
  #home-hero-block .line
  {
    min-height: 310px;
  }
}


